[NumPy-Tickets] [NumPy] #2047: f2py needs to be updated to use non-deprecated macros/functions

NumPy Trac numpy-tickets@scipy....
Sun Mar 25 09:04:22 CDT 2012


#2047: f2py needs to be updated to use non-deprecated macros/functions
------------------------+---------------------------------------------------
 Reporter:  charris     |       Owner:  pearu
     Type:  task        |      Status:  new  
 Priority:  normal      |   Milestone:  1.7.0
Component:  numpy.f2py  |     Version:  devel
 Keywords:              |  
------------------------+---------------------------------------------------

Comment(by pearu):

 Do you have "deadline" for 1.7? I am busy at the moment but
 I believe it would take a couple of hours for me to fix this issue.

-- 
Ticket URL: <http://projects.scipy.org/numpy/ticket/2047#comment:3>
NumPy <http://projects.scipy.org/numpy>
My example project


More information about the NumPy-Tickets mailing list